RubyGems Navigation menu

execjs 1.4.0

ExecJS lets you run JavaScript code from Ruby.

Gemfile
          gem 'execjs', '~> 1.4.0'
  
  
  
  
  
  
  

install
          gem install execjs -v 1.4.0
  
  
  
  
  
  
  

Total downloads 21,012,157

For this version 9,470,615

Show all versions (41 total)

Required Ruby Version: None

Links:

Versions:

  1. 2.2.2 - October 14, 2014 (15 KB)
  2. 2.2.1 - June 26, 2014 (15.5 KB)
  3. 2.2.0 - June 6, 2014 (15.5 KB)
  4. 2.1.0 - May 27, 2014 (15.5 KB)
  5. 2.0.2 - September 27, 2013 (15.5 KB)
Show all versions (41 total)

Runtime Dependencies:

Development Dependencies: